Opened 7 years ago

Last modified 5 years ago

#19232 closed defect

Metaticket: build Sage with Xcode 7 — at Version 1

Reported by: jhpalmieri Owned by:
Priority: critical Milestone: sage-duplicate/invalid/wontfix
Component: packages: standard Keywords:
Cc: fbissey, yomcat Merged in:
Authors: Reviewers:
Report Upstream: N/A Work issues:
Branch: Commit:
Dependencies: Stopgaps:

Status badges

Description (last modified by jhpalmieri)

Xcode 7, released 2015-Sep-17, doesn't build all of Sage's packages correctly. Known problematic packages:

Change History (1)

comment:1 Changed 7 years ago by jhpalmieri

  • Description modified (diff)
Note: See TracTickets for help on using tickets.